@font-face {
    font-family: 'NeoSansCyrRegular';
    src: url('neosanscyr-regular.eot');
    src: url('neosanscyr-regular.eot') format('embedded-opentype'),
         url('neosanscyr-regular.woff') format('woff'),
         url('neosanscyr-regular.ttf') format('truetype'),
         url('neosanscyr-regular.svg#NeoSansCyrRegular') format('svg');
} 

* {
	margin:0;
	padding:0;
	outline:0;
}
body {
	font-size:14px;
	/*line-height:25px;*/
	font-family:Tahoma, Arial, Helvetica, Sans-Serif;
	color:#333;
	background: url(/img/fon_left_menu.gif) 0 0;
}

h1, div.h1 {
    font-size: 24px !important;
    font-weight: normal;
	/*line-height:20px;*/
	color:#D20C0C !important;
	border-bottom:3px solid #D20C0C;
	/*padding:0 0 9px 0;*/
    margin-bottom: 14px;
    padding-bottom: 8px;
    padding-top: 5px;
}

a {
	color:#D20C0C;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0;
}
.shell {
	width:1000px;
	margin:0 auto;

}
#first {
	width:100%;
	margin:0 auto;
	background: url(/img/fon.jpg) repeat-x 0 0;
}
#header {
	height:120px;
	position:relative;
}
#header p{
font-size:10px;
color:#FFFFFF;
padding-left:20px;
font-weight:normal;
}
.search-box{
float:right;
color:#FFFFFF;
padding:30px;
}
.selections {
color: #FFBC2A;
float:left;
position:relative;
top:40px;
left: 400px;
text-align:center;
}
.selections img{
border:none;
margin-left:10px;
}
#choice {
background-color: #fff;
font-size:14px;
color: #333;
width:320px;
float:right;
}

#choice a{
	font-size:14px;
	color:#333;
}
#choice h5{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	padding: 10px 10px 5px 35px;
	padding: 5px;
	color:#FFFFFF;
	background-color:#556984;
}
#choice ul{
	margin: 0;
	list-style: none;
	line-height: 23px;	
}
#choice ul li a{
	margin: 0;
	padding-left: 20px;
	padding-bottom: 10px;
	display: block;
}

#choice ul li.current{
	margin: 0;
	background:url(/img/arr_menu_c.gif) 0 5px no-repeat;
	color:#D20C0C;
}

#choice ul li.current a{
	/*margin: 0;
	background:url(/img/arr_menu_c.gif) 0 5px no-repeat;*/
	color:#D20C0C;
}
#choice ul li a:hover{
	margin: 0;
	color:#D20C0C;
	text-decoration: none;
}
#logo{
	position:absolute;
	padding:20px;
	float:left;
}
#search{
	width:250px;
	float:right;
	top:0;
	right:0;}
#navigation {
	height:54px;
	text-align:center;
	font-size:14px;
}
#navigation ul {
	list-style:none;
}
#navigation ul li {
	/*float:left;*/
	font-size:14px;
	padding-top:9px;
}
#navigation ul li a {
	color:#505050;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	padding-right: 45px;
	font-size: 16px;
}
#navigation ul li a:hover, #navigation ul li a.active {
	color:#ff0000;
	text-decoration:none;
}

#main {
	width:1000px;
	background-color:#FFFFFF;
		padding-top:20px;
}

#main h3, #main h1 {
    font-size: 24px !important;
    font-weight: normal;
	/*line-height:20px;*/
	color:#D20C0C !important;
	border-bottom:2px dotted #D20C0C;
	/*padding:0 0 9px 0;*/
    margin-bottom: 24px;
    padding-bottom: 8px;
    padding-top: 5px;
}

#content h3{
	margin-bottom:20px;
    font-size: 17px;
	border-bottom: none;

}

#content h3.index-header {
    font-size: 24px;
	border-bottom:2px dotted #D20C0C;
    
}

#main a.more {
	background:url(images/more.gif) no-repeat 0 3px;
	font-size:11px;
	line-height:14px;
	color:#ff0000;
	text-decoration:underline;
	padding:0 0 0 13px;
}
#main a.more:hover {
	text-decoration:none;
}
#content {

	width:700px;
	background-color:#FFFFFF;
	padding:10px;
	margin:0;
	float: left;
}

.highlight {
	margin: 0 0 20px;
	width: 367px;
	height: 440px;
	/*background:url(/img/bg_pic.jpg) 0 0 no-repeat;
	box-shadow:0px 3px 4px #C2C2C2;*/
}

.highlight h4 {
  margin: 0;
  padding-bottom: 10px;
  padding-left: 10px;
}

.highlight p {
  font-size: 13px;
  line-height: 17px !important;
  padding: 0 10px !important;
}
.highlight img {
	padding:4px 0px 5px 4px;
}
.highlight a {
	text-decoration: none;
}

.highlight p {
	color: #000000;
}

.projects {
	/*padding:35px 0 0 0;*/
	float:left;
	width:100%;
}
.projects h3 {
	margin:0;
}
.item {
	margin:0;
	width:700px;
	margin-top: 20px;
}
.item h4 span{
color:#ABABAB;
font-size:12px;
}
.item img {
	padding:2px;
	margin:0;
	padding-right: 10px;
	float:left;
}
.projects ul{
display:inline;
list-style:none;
}
.projects ul li{
	display:inline;
	list-style:none;
	float:left;
	padding:10px 0;
	text-align:center;
	width: 173px;
}
.projects ul li a{
list-style:none;
text-align:center;
width:auto;
}
.projects .text h4 {
	font-size:12px;
	line-height:15px;
	color:#333;
	text-transform:uppercase;
	padding:3px 0 2px 0;
}
.projects .text p {
	padding:0 0 3px 0;
}
#sidebar {
	/*width:265px;*/
	width:250px;
	float:right;
	background: none repeat scroll 0 0 #FFFFFF;
}
.sidebar-nav {
	list-style:none;
	padding:0 0 17px 0;
	width:250px;
	background:#FEF8C9 url(/img/bg_top_line_menu_r.gif) 0 0 no-repeat !important;
	border-bottom:#DB1013 2px solid;
	margin-bottom:15px;
}

.sidebar-nav h5{
	background-color:transparent !important;
}

.sidebar-nav ul {
	padding-top: 5px;
	list-style:none;
}
.sidebar-nav ul li {
	/*font-size:12px;*/
	line-height:14px;
	/*padding:3px 0;*/
    font-size: 14px;
    padding: 5px 3px 3px 14px;
}
.sidebar-nav ul li a {
	/*display:block;*/
	color:#333;
	/*padding:0 0 0 14px;
	font-size: 14px;*/
}
.sidebar-nav ul li a:hover {
	text-decoration:none;
	color: #666666;
}

.sidebar-nav ul li ul {
	padding:3px 0;

}

#sidebar h5{
	color:#FFBC2A;
	background-color: rgba(0, 0, 0, 0);	
	padding:5px;
	width:auto;
	float:left;
	font-size:16px;
	padding: 9px 5px 5px 9px;
	text-transform: none;	
}

#sidebar h5 a{
	color:#FFBC2A;
}

#sidebar h5 a:hover{
	text-decoration: none;
}

#sidebar img{
border: none;
}
#sidebar .info h3 {
    border: medium none;
    font-size: 21px;
	margin:0 0 7px 0;
}
.info{
    border-bottom: 1px solid #D20C0C;
    margin: 0 0 20px;    
    padding: 0 0 15px;
	/*width:260px;*/
}

.img_right {
	float:right;
	padding:4px 8px 4px 4px;
}

.img_left{
	float:left;
}

.arr_menu_r {
border:none;
padding:5px;
}
#sovet {
	/*width:717px;*/
	background:#DB1013;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;	
    margin: 0 0 20px;
    padding: 10px 25px;
}
#sovet h5{
	color:#FFFFFF;
	text-align: center;
	background:#DB1013 url(/img/h4_bg.gif) repeat-x 4px center;
	text-transform:uppercase;
	font-size:15px;
	padding:5px;
}
#sovet h5 span{
    font-family: NeoSansCyrRegular;
	color:#ffbc2a;
	text-align: center;
	text-decoration:none;
	background-color:#DB1013;
	padding:4px;
	border: none;
}

#sovet a{
    border-bottom: 1px dotted;
    color: #FFFFFF;
}

#sovet a:hover{
    color: #f3f3f3;
    text-decoration: none;
}

#sovet p{
	padding: 5px;
	color:#FFFFFF;
	text-align: center;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	clear:both;
	width:716px;
}
.rate_1{
background: url(/img/best_bg.gif) no-repeat 0 0;
float:left;
padding:0;
width:350px;
}
.rate_2{
background: url(/img/best_bg.gif) no-repeat 0 0;
float:right;
padding:0;
width:350px;
}
.vopr {
/*color:#999999;*/
background-color: #F4F4F4;
float:left;
padding:15px;
margin:0;
border-radius: 10px;
}
.vopr p {
color:#999999;
padding:10px;
}
.vopr img {
padding:0;
margin:0;
border: none;
}
.vopr_b_c {
color:#999;
padding: 0;
float:right;
width:auto;
top:  0;
}
.gr {
	padding:0;
	width:auto;
	/*float:left;*/
	color:#585858;
	font-size:16px;
}
.gr :hover {
	text-decoration: none;
	color: #808080 !important;
}
.exp {
float: left;
width:237px;
padding:0;
margin:0;
}
#footer {
	font-family:Tahoma, Arial, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#7f7f7f;
	padding:15px;
	background-color:#EBEBEB;
	margin-top:15px;
	/*margin-left: -10px;*/
	width: 970px;
}
#footer a {
	color:#7f7f7f;
	text-decoration:none;
}


div#header div#logo span {
    color: #FFFFFF;
    display: inline-block;
    font-family: NeoSansCyrRegular;
    font-size: 29px;
    position: relative;
    top: 15px;
    width: 250px;
}

div.search-box input.search-box-input {
    background: none repeat scroll 0 0 #EF4446;
    border: medium none;
    border-radius: 5px;
    color: #FFFFFF;
    height: 25px;
    padding-left: 5px;
    width: 215px;
}

div.search-box input[type="submit"] {
	background: url("/img/go-search.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: right;
    margin-left: 5px;
    left: -15px;
    position: relative;
    top: 7px;
    width: 9px;
    margin: 0;
	cursor: pointer;    
}


i#ar {
    /*background: url("/img/arr_menu_r.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 8px;
    padding-left: 5px;
    width: 13px;*/
}


div.sidebar-nav ul .collapsable {
    background: url("/img/arr_menu_r.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding-bottom: 3px;
    padding-right: 18px;
}

div.sidebar-nav ul .expanded {
    background: url("/img/arr_menu_r_open.png") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
    padding-bottom: 3px;
    padding-right: 13px;
}

div.sidebar-nav ul a.current{
    background: none repeat scroll 0 0 #FFBC2A;
    border-radius: 3px 3px 3px 3px;
    padding-left: 4px;
    padding-right: 4px;
}

div.sidebar-nav ul li ul li {
    font-size: 0.9em;
}

#porto-sidebar a.portamento-link {
	font-size: 12px;
}

div.block-container div.news-anons h4 {
	line-height: 18px;
}

div.block-container div.news-anons div.text {
    font-size: 13px;
    line-height: 15px;
}

div.block-container div.news-anons h4 span a{
	color:#333333;
	text-decoration: none;
	font-weight: normal;
}

#content h3 a:hover{
	text-decoration: none;
}

div.shop-best-by-city-photo-text span.shop-best-photo-city-link {
	font-size:13px;
}

.hide-text-only {
	font-size: 0 !important;
}

#faq_add_question_link {
    background: url("/img/faq_logo2.png") no-repeat scroll 4px 4px #DB1013;
    border-radius: 5px;
    color: #ffbc2a;
    float: right;
    font-family: NeoSansCyrRegular;
    font-size: 16px;
    margin: 5px 0 10px;
    padding: 5px 7px 7px 30px;
    text-decoration: none;
}


.articles-anonses .articles-anons {
    display: table-cell;
    width: 48%;
}
.articles-anonses .articles-anons-delimeter {
    display: table-cell;
    width: 4%;
}
.articles-anonses .articles-anons a.header-link{
    display: block;
    padding-bottom: 10px;
    text-decoration: underline;
    font-size: 1.2em;
}
.articles-anonses {
	padding-bottom: 15px;
}

div#sidebar ul#forum-last-topics {
	list-style: none;
}
div#sidebar ul#forum-last-topics li{
	padding-bottom: 5px;
}

div#sidebar ul#forum-last-topics li a{
	text-decoration: underline;
}

div#sidebar input#subscribe-input {
    border: 1px solid #CACACA;
    border-radius: 5px;
    color: #A6A6A6;
    font-style: italic;
    height: 25px;
    width: 200px;
}

div#sidebar input#subscribe-submit {
	background: url("/img/go-sub.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: right;
    margin-left: 5px;
    left: -56px;
    position: relative;
    top: 7px;
    width: 9px;
    margin: 0;
	cursor: pointer;    
}

div#sidebar a.social img {
	vertical-align: middle;
	padding-right: 10px;
}

div#sidebar a.social {
	color: #333333;
    display: block;
    height: 42px;
}
div#sidebar a.social:hover {
	color: #666666;
	text-decoration: none;
}

div#footer p.left {
    float: left;
    font-size: 11px;
    padding-top: 12px;
    text-align: center;
    width: 780px;
}

div#footer p.right {
    float: right;
    text-align: right;
    width: 185px;
}
div.selections a span {
    display: none
}

/*div.selections a:hover {
    cursor: help;
}*/

div.selections a:hover span {
	color: #FFBC2A;
	font-weight: bold;
    /*border: #c0c0c0 1px dotted;
    padding: 5px 20px 5px 5px;*/
    display: block;
    z-index: 100;
    left: 0px;
    margin: 10px;
    width: 250px;
    position: absolute;
    top: 40px;
    text-decoration: none
}

#main div.dr-tests-content h3 {
	border: 1px solid #D8DCDF;
	font-size: 100%;
}

.polljsblock {
	font-size: 13px;
}

.polljsblock .answers{
	font-size: 12px;
	color: #6d6d6d;
}

.polljsblock .question-content, .polljsblock .question-content-text{
	padding-bottom: 15px;
}

.polljsblock .answers table tr td {
	padding-bottom: 7px;
}
.polljsblock #Navigation {
	padding-bottom: 30px;
}
.polljsblock #Navigation input.navigation_button {
	float:left;
    background: #EE6465;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: NeoSansCyrRegular;
    font-size: 16px;
	font-weight: normal;
    padding: 3px 10px 4px;
    text-decoration: none;
    text-transform:lowercase;	
}
.polljsblock div.pass-stat-test-link {
	float:right;
	margin-top: 11px;	
}


#progress-outer {
    height: 10px !important;
    background: white !important;
    width: auto !important;
    border: 1px solid #EE6465 !important;  
}

#progress-inner {
    background: #EE6465 !important;
    height: 12px;
    border: none;
}

div.statistic-wrapper tr td {
    padding-bottom: 10px;
	padding-right: 3px;    
}
td.statistic-result-text, td.statistic-result-val {
    font-size: 11px;
    color: #6d6d6d;
}
div.statistic-wrapper table {
	width: 100%;
}

div#day-photo img {
	width: 210px;
}

div.articles-anonses div.articles-anons img {
    float: left;
    width: 100px;
    padding-right: 5px;
}

/*
@media (min-width:1200px) {

    div.ny_r {
        background: url("/img/vashamashina_ng_fon.jpg") no-repeat scroll 0 175px #FFFFFF;
    }
    div.ny_l { 
    	background: url("/img/vashamashina_ng_fon_left.jpg") no-repeat scroll right 175px rgba(0, 0, 0, 0);
    }
    html, body, div.ny_l, div.ny_r {
        height: 100%;
    }

} */



#content p {
    line-height: 20px;
    padding-bottom: 20px;
}

#ashcom-block a {
    color: #343434 !important;
	text-decoration: underline;
}
div#main div#content div.block-container div a.add-page-comment-link:hover {
	text-decoration: none;
	color: #ff0000;
}

div#sidebar div.community {
    color: #666666;
    padding-bottom: 10px;
}

div#sidebar div.community div {
	border: none !important;
	width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

div#sidebar div.community b {
	color: inherit !important;
}

.pollarchive-link {
    border-bottom: 1px dotted;
    float: right;
    text-decoration: none;
}

.pollarchive-link:hover {
    text-decoration: none;
}


#content ul {
    padding-left: 30px;
    line-height: 19px;
    padding-bottom: 11px;
}
#content ol {
    padding-left: 30px;
}

.el-rte .toolbar ul {
    padding-left: 0 !important;
}

div#main div#content div#choice ul {
	padding-left: 0;
}

div#breadcrumbs a:last-child {
    color: #666666;
}

ul.chosen-results {
	padding: 0 0 0 4px !important;
}

B {
	font-weight: bold;
}

#logo, .selections {
    //padding-right: 1px;
    //overflow-x: hidden;
}


/*div.dr-tests-content div.question-content {
    text-align: center;
}*/

/*FAQ style correction */
div.faq_expert_headshot {
    height: 100px !important;
}


a.faq_link:link, a.faq_link:active, a.faq_link:visited {
    background: none repeat scroll 0 0 #EE6465 !important;
}

.faq_td_stat a {
    color: #D20C0C !important;
}


.faq_sort_links {
    background-color: #EE6465 !important;
 }
 
 
.faq_current_page {
    background-color: #EE6465 !important;
 }
 
 a.faq_pages:link, a.faq_pages:visited {
    color: #D20C0C !important;
 }
 
 .faq_question_text {
	margin-top: -5px;
}


.faq_row input[type="submit"] {
    background: none repeat scroll 0 0 #EE6465 !important;
 }
 
 span.hint {
    padding-top: 0 !important;
 }
 
 #similar-link {
	padding: 3px 5px !important;
}

/*FAQ style correction */

div.block-container div.shop-best-n table td div.ShopDiv {
	width: auto !important;
}

div.block-container div.shop-best-n table td div.ShopDiv div.yii-block-firm h3 {
	margin-bottom: 0 !important;
}

div.block-container div.shop-best-n table tbody tr td div.ShopDiv {
	height: 210px;	
}

div.block-container div.shop-best-n table tbody tr td div.ShopDiv div.yii-block-firm {
	margin: 0;
}

.polez_wrap li {
    line-height: 16px;
}

div.sidebar-nav ul a.active {
    background: none repeat scroll 0 0 #FFBC2A !important;
    border-radius: 3px;
    padding-left: 4px;
    padding-right: 4px;
}


.faq-search-box {
	background: none repeat scroll 0 0 #EE6465 !important;
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 720px) {
	
	#navigation ul li a {
	    padding-right: 25px;
	}

	.sidebar-nav {
		width: 230px;
	}
}



.petrol-price-nav a {
    border-bottom: 1px dotted;
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 6px;
}

.petrol-price-nav a:hover {
	text-decoration: none;
}

.petrol-price-nav {
    text-align: center;
}


.preloader {
    height:350px; background:url(/info/images/loading.gif) center center no-repeat;
}



.search-box2 .search-box-input {
    border: 1px solid #D20C0C;
    border-radius: 8px;
    color: #D20C0C;
    font-style: italic;
    padding: 5px;
    width: 234px;
}
.search-box2 {
    margin-bottom: 20px;
    position: relative;
}
.search-box2 input[type="submit"] {
    background: url("../images/glyphicons_027_search_red.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: 23px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 25px;
    cursor: pointer;
}


.ui-tabs .ui-tabs-nav {
  /*padding: 0.2em 0.2em 0 !important;*/
}





div.block-container div.shop-best-by-city div.shop-best-by-city-photo-div {
    background-color: #FFFCFB;
    border: 1px solid #E7E7E7;
    float: left;
    height: 62px;
    margin-right: 10px;
    text-align: center;
    width: 139px;
}

div.block-container div.shop-best-by-city div.shop-best-by-city-photo-text {
	line-height: 20px;
	padding-bottom: 15px;
}

div.block-container div.shop-best-by-city div.shop-best-by-city-photo-text a{
	text-decoration: underline;
}

div.block-container div.shop-best-by-city div.shop-best-by-city-photo-text span.shop-best-photo-city-link a{
	text-decoration: none;
	color:#808080;
	
}

div.block-container div.shop-best-by-city div.shop-best-by-city-photo-text span.shop-best-photo-city-link a img{
	vertical-align: middle;
}

#ShopComment_shop_id {
	width: 200px;
}



div[class^="Custom-a_t_"] .ItemLabel, 
div[class*=" Custom-a_t_"] .ItemLabel,
div[class^="Custom-a_m_"] .ItemLabel, 
div[class*=" Custom-a_m_"] .ItemLabel,
a.a_t_bityeselect_all,
a.a_t_poderjanyeselect_all,
a.a_t_trade_inselect_all,
a.a_t_s_aukcionaselect_all,
a.a_m_BMWselect_all,
a.a_m_Cheryselect_all,
a.a_m_Chevroletselect_all,
a.a_m_Chryslerselect_all,
a.a_m_Citroenselect_all,
a.a_m_Daewooselect_all,
a.a_m_Dodgeselect_all,
a.a_m_Fiatselect_all,
a.a_m_Fordselect_all,
a.a_m_Great_Wallselect_all,
a.a_m_Hondaselect_all,
a.a_m_Hyundaiselect_all,
a.a_m_Infinitiselect_all,
a.a_m_Jeepselect_all,
a.a_m_Kiaselect_all,
a.a_m_Ladaselect_all,
a.a_m_Land_Roverselect_all,
a.a_m_Lexusselect_all,
a.a_m_Lifanselect_all,
a.a_m_Mazdaselect_all,
a.a_m_Mercedes_Benzselect_all,
a.a_m_Mitsubishiselect_all,
a.a_m_Nissanselect_all,
a.a_m_Opelselect_all,
a.a_m_Peugeotselect_all,
a.a_m_Porscheselect_all,
a.a_m_Renaultselect_all,
a.a_m_Skodaselect_all,
a.a_m_SsangYongselect_all,
a.a_m_Subaruselect_all,
a.a_m_Suzukiselect_all,
a.a_m_Toyotaselect_all,
a.a_m_Volkswagenselect_all,
a.a_m_Volvoselect_all,
a.a_m_ZAZselect_all,
a.a_m_GAZselect_all,
a.a_m_IJselect_all,
a.a_m_Moskvichselect_all,
a.a_m_UAZselect_all {
    display: none;
}

div[class^="Custom-a_t_"], 
div[class*=" Custom-a_t_"] 
{
    display: inline-table;
    margin: 0 0 10px !important;
    padding: 0 !important;
}
div[class^="Custom-a_m_"], 
div[class*=" Custom-a_m_"]
{
	display: inline-table;
	margin: 0 !important;
	padding: 0 !important;
}

div[class^="Custom-a_t_"] p, 
div[class*=" Custom-a_t_"] p,
div[class^="Custom-a_m_"] p, 
div[class*=" Custom-a_m_"] p {
	margin: 0 0 0 -10px !important;		
	padding: 0 !important;
}



.Custom-a_t_novie-1:before {
    background-color: #555555;
    color: #FFFFFF;
    content: "Виды продаж";
    float: left;
    font-size: 1.1em;
    margin-left: 0;
    margin-top: 2px;
    padding: 2px;
}

.Custom-a_m_Audi-6:before {
    background-color: #555555;
    color: #FFFFFF;
    content: "Марки авто";
    float: left;
    font-size: 1.1em;
    margin-left: 0;
    margin-top: 2px;
    padding: 2px;
}

.Custom-a_t_trade_in-5 {
    width: 329px;
}

.Custom-a_t_novie-1 {
    width: 157px;
}


.Custom-a_m_Audi-6 {
    margin-top: 10px !important;
    width: 131px;
}


div[class^="row-Uniq_a_t_"], 
div[class*=" row-Uniq_a_t_"] {
    display: inline-block;
    width: 122px;
}


div[class^="row-Uniq_a_m_"], 
div[class*=" row-Uniq_a_m_"] {
    display: inline-block;
    width: 162px;
	height: 14px;
}

div[class^="row-Uniq_a_t_"] label, 
div[class*=" row-Uniq_a_t_"]  label {
    float: right !important;
    margin-bottom: -3px;
    margin-top: 3px;
    width: 105px !important;
}

div[class^="row-Uniq_a_m_"]  label, 
div[class*=" row-Uniq_a_m_"]  label {
    float: right !important;
    width: 145px !important;
	margin-top: 3px;
}




div[class^="Custom-a_t_"] .Choose-name, div[class*=" Custom-a_t_"] .Choose-name, div[class^="Custom-a_m_"] .Choose-name, div[class*=" Custom-a_m_"] .Choose-name, a.a_t_bityeselect_all, a.a_t_poderjanyeselect_all, a.a_t_trade_inselect_all, a.a_t_s_aukcionaselect_all, a.a_m_BMWselect_all, a.a_m_Cheryselect_all, a.a_m_Chevroletselect_all, a.a_m_Chryslerselect_all, a.a_m_Citroenselect_all, a.a_m_Daewooselect_all, a.a_m_Dodgeselect_all, a.a_m_Fiatselect_all, a.a_m_Fordselect_all, a.a_m_Great_Wallselect_all, a.a_m_Hondaselect_all, a.a_m_Hyundaiselect_all, a.a_m_Infinitiselect_all, a.a_m_Jeepselect_all, a.a_m_Kiaselect_all, a.a_m_Ladaselect_all, a.a_m_Land_Roverselect_all, a.a_m_Lexusselect_all, a.a_m_Lifanselect_all, a.a_m_Mazdaselect_all, a.a_m_Mercedes_Benzselect_all, a.a_m_Mitsubishiselect_all, a.a_m_Nissanselect_all, a.a_m_Opelselect_all, a.a_m_Peugeotselect_all, a.a_m_Porscheselect_all, a.a_m_Renaultselect_all, a.a_m_Skodaselect_all, a.a_m_SsangYongselect_all, a.a_m_Subaruselect_all, a.a_m_Suzukiselect_all, a.a_m_Toyotaselect_all, a.a_m_Volkswagenselect_all, a.a_m_Volvoselect_all, a.a_m_ZAZselect_all, a.a_m_GAZselect_all, a.a_m_IJselect_all, a.a_m_Moskvichselect_all, a.a_m_UAZselect_all {
  display: none;
}

div.Choose-uniq-filter {
  background: none repeat scroll 0 0 #F3F3F3;
  border-radius: 7px;
  padding: 10px 15px;
}

.Choose-uniq-filter > div.Choose {
  margin: 0 !important;
  padding: 0 !important;
}


.Custom-a_t_novie-1 {
  width: auto;
}


.Custom-a_t_novie-1:before {
  background-color: inherit;
  color: inherit;
  content: "\0412 \0438 \0434 \044B  \043F \0440 \043E \0434 \0430 \0436";
  float: left;
  font-size: 18px;
  height: 27px;
  margin-left: 0;
  margin-top: -5px;
  padding: 2px;
  width: 114px;
}

.Custom-a_t_trade_in-5 {
  width: 182px;
}

.Custom-a_m_Audi-6:before {
  background-color: inherit;
  color: inherit;
  content: "\041C \0430 \0440 \043A \0438  \0430 \0432 \0442 \043E";
  display: inline-block;
  float: left;
  font-size: 18px;
  height: 21px;
  margin-left: 0;
  margin-top: -5px;
  padding: 2px;
  width: 113px;
}

.Custom-a_m_Audi-6 {
  width: auto;
}


.shop-best-map-wrap .shop-logo {
    max-width: 156px !important;
}

.gr {
     height: 35px;
}

.map-block-full-link {
  margin: 0 150px !important;
}





.article-recent-wrapper {
  background: none repeat scroll 0 0 #fff8ca;
  border-bottom: 2px solid #db1013;
  /*height: 660px;*/
  margin-bottom: 10px;
  width: 100%;
}

.article-recent-head {
    background: none repeat scroll 0 0 #db1013;
    border-bottom: 5px solid #fed710;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 23px;
    padding: 10px;
}
.article-recent-content {
    padding: 10px;
    position: relative;
}
.article-recent-h {
  color: #000;
  display: block;
  font-size: 18px;
  padding-bottom: 15px;
}

.article-recent-content ul li a {
  text-decoration: underline;
}

/*.article-recent-news {
    position: absolute;
    top: 100%;
    width: 100%;
}*/

.article-recent-articles li {
  padding-bottom: 0 !important;
}



.social-tools-share, .social-tools-print {
    display: inline-block;
}
.social-tools-print {
    float: right;
}

.social-tools {
  padding-bottom: 20px;
}

a#printVerisonLink {
  background: url("/img/print-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  color: #585858;
  display: block;
  font-weight: bold;
  padding-left: 28px;
  text-decoration: underline;
}

#content p.vazno, div.vazno  {
  background: #ebebeb;
  padding: 10px 15px;
  margin-bottom: 17px;
}

#content p.anonz {
  font-weight: bold;
}


#content p.avtor {
  font-family: arial;
  text-align: left;
}

#content p.avtor::first-line {
  font-style: italic;
}

img.vmright {
  border-left: 4px solid #b7b7b7;
  float: right;
  margin: 10px 0 10px 10px;
  padding-left: 7px;
}

img.vmrightnoborder {
  float: right;
  margin: 10px 0 10px 10px;
  padding-left: 7px;
}


table.vmtable {
    border-collapse: collapse;
    border-bottom: 3px solid #db1013;
}

table.vmtable td {
    background-color: transparent;
    border: 2px solid #ffffff;
    padding: 4px 10px;
    vertical-align: middle;
}

table.vmtable tr {
    background-color: #f5f5f5;
    border: medium none;
}

table.vmtable tr:nth-child(even) {
    background-color: #e3e3e3;
}

table.vmtable tr:first-child {
    background-color: #db1013;
}

table.vmtable tr:first-child td {
    color: #ffffff;
}


table.vmtable td p {
    padding: 0 !important;
}
table.vmtable {
    margin-bottom: 15px;
}


.bukvitsa {
  color: #db1013;
  float: left;
  font-family: NeoSansCyrRegular;
  font-size: 3em;
  margin: 13px 4px 4px 0;
}

.car-select-form .row select {
    border: 1px solid #afafaf;
    border-radius: 5px;
    font-family: neosanscyrregular;
    height: 23px;
    margin-bottom: 16px;
    text-align: center;
    width: 180px;
}
.car-select-form .row {
    display: inline-block;
    position: relative;
}
.car-select-form .row .errorMessage {
    color: #fe0002;
    font-size: 12px;
    position: absolute;
    top: 25px;
    width: 180px;
}
.car-select-form {
    display: inline-block;
    font-family: NeoSansCyrRegular;
    min-height: 50px;
    vertical-align: top;
    width: 200px;
}
.car-select-logo {
    display: inline-block;
    vertical-align: top;
}
.car-select-form .row select > option {
    margin-left: 5px;
    text-align: left;
}
.car-select-form .row.submit > input {
  background: url("/car-price/images/submit-btn.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #359500;
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  height: 34px;
  width: 180px;
}

.car-select-form  .row.row-form-label {
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
  width: 189px;
}
.car-form-wrapper {
  margin-top: 30px;
}

div.graph svg g g g g rect { 
            stroke-width:0px; fill:#bf1e2e; 
            }


.car-price-graph.graph {
  margin: 30px 0;
}


#nav6 {
    color: #505050;
    display: block;
    font-size: 16px;
    height: 38px;
    margin: 0 auto;
    padding: 0;
    width: 1006px;
}
#nav6 ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#nav6 a {
    color: #505050;
    font-size: 16px;
    text-decoration: none;
}
#nav6 > ul > li, #nav6 > div > ul > li {
    float: left;
    margin: 2px 22px 6px 0;
    position: relative;
}
#nav6 > ul > li > a, #nav6 > div > ul > li > a {
    border-radius: 4px;
    line-height: 31px;
    margin: 0;
    padding: 7px 10px;
    transition: background-color 0.1s ease 0s;
}
#nav6 > ul > li:hover > a, #nav6 > div > ul > li:hover > a {
    background: none repeat scroll 0 0 #cccccc;
    transition: background-color 0.1s ease 0s, color 0.1s ease 0s;
}
#nav6 .menu-drop > a {
    border-radius: 4px 4px 0 0;
    padding-right: 10px;
}
#nav6 .menu-label {
    background: url("/css/menu6-drop1.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding-right: 15px;
    transition: background 0.1s ease 0s;
}
#nav6 .menu-drop:hover .menu-label {
    transition: background 0.1s ease 0s;
}
#nav6 .menu-right {
    float: right;
}
#nav6 #menu-home {
    background-position: center center;
    background-repeat: no-repeat;
    padding: 7px 20px;
    transition: background-image 0.1s ease 0s;
}
#nav6 li:hover #menu-home {
    transition: background-image 0.1s ease 0s;
}
#nav6 ul ul {
    background-color: #cccccc;
    border-radius: 0 0 4px 4px;
    left: -5000px;
    min-width: 100%;
    opacity: 0;
    padding: 4px 0;
    position: absolute;
    text-align: left;
    z-index: 100;
}
#nav6 .menu-right:hover ul {
    left: auto;
    right: 0;
}
#nav6 li:hover ul {
    background-color: #cccccc;
    left: 0;
    opacity: 1;
    transition: opacity 0.1s ease 0s;
}
#nav6 ul ul li {
    white-space: nowrap;
}
#nav6 ul ul a {
    color: #505050;
    display: block;
    font-size: 16px;
    padding: 6px 15px;
    transition: background-color 0.1s ease 0s, color 0.1s ease 0s;
}
#nav6 ul ul a:hover {
    background-color: #f7f7f7;
    /*color: #f7f7f7;*/
    transition: background-color 0.1s ease 0s, color 0.1s ease 0s;
}

#content ol > li {
  line-height: 20px;
  padding-bottom: 20px;
}



.avtogaicitylink {
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: center;
}
.avtogaicitylink > a {
    font-size: 17px !important;
}




.collapse-sidebar {
    display: none;
}   


.collapse-sidebar + input{
  display:none;
}

#pda-on {
    text-align:center;
    padding: 5px;
}

#pda-off {
    display: none;
    text-align:center;
    padding: 5px;
}

#pda-off a, #pda-on a {
    color: #ffffff;
    font-size: 16px;
}

.mobile-only {
    display: none;
}


@media (min-width: 800px) { 
    #pda-on {
        display:none !important;
    }
}





div.Catalog .avtogaicitylink a {
    color: #d20c0c !important;
    display: block;
    font-size: 21px !important;
    height: 85px;
    line-height: 56px;
    padding-top: 20px;
    text-decoration: underline !important;
}
div.Catalog .avtogaicitylink a::before {
    background: rgba(0, 0, 0, 0) url("/images/avtogai-logo.png") no-repeat scroll -10px -20px;
    content: " ";
    display: inline-block;
    float: left;
    height: 85px;
    width: 95px;
}
div.Catalog .avtogaicitylink {
    display: block;
}
div.Catalog .avtogaicitylink a::after {
    background: rgba(0, 0, 0, 0) url("/images/avtogai-logo.png") no-repeat scroll 0 -20px;
    content: " ";
    float: right;
    height: 85px;
    width: 95px;
}
div.Catalog .avtogaicitylink::before, div.Catalog .avtogaicitylink::after {
    background: rgba(0, 0, 0, 0) url("/info/images/line.png") no-repeat scroll center top / cover ;
    content: " ";
    display: block;
    height: 1px;
}
.avtogaicitylink {
}



.autocalcbtn {
    margin-bottom: 15px;
    text-align: center;
}
.autocalcbtn > a {
    opacity: 0.8;
}
.autocalcbtn > a:hover {
    opacity: 1;
}




.tinycommentsjsblock {
    width: 100% !important;
}
.tiny-right textarea {
    width: 100% !important;
}
.tiny-right {
  margin-left: 20px;
  width: 64% !important;
}
.tiny-left {
    width: 30% !important;
}


.shcomm-bottom .confirm-element {
    width: 370px !important;
}



blockquote.vmquote {
    background: #fef8c9 none repeat scroll 0 0;
    border-left: 4px solid #b7b7b7;
    font-style: italic;
    margin-bottom: 20px;
    margin-left: 5px;
    padding-left: 16px;
    padding-top: 10px;
}
blockquote.vmquote > p {
    padding-bottom: 10px !important;
}




.block-container #feedback-form label {
    width: 130px !important;
}
.block-container #feedback-form .errorMessage {
    margin-left: 130px;
}




form[name="addoffence"] select {
    border: 1px solid #d20c0c;
    border-radius: 5px;
    padding: 5px 10px;
}
form[name="addoffence"] input.addbribe {
    background: #d20c0c none repeat scroll 0 0;
    border: medium none;
    border-radius: 10px;
    color: #ffbc2a;
    cursor: pointer;
    font-size: 18px;
    margin-top: 11px;
    opacity: 0.9;
    padding: 7px 20px;
}

form[name="addoffence"] input.addbribe:hover {
    opacity: 1;
}

    div#add-comment {
        margin-bottom: 10px;
        text-align: right;
        float: right;
        margin-top: 16px;
    }
    #add-comment .top-comment-button.add-page-comment-link {
        background: #d20c0c none repeat scroll 0 0;
        border: medium none;
        border-radius: 5px;
        color: #ffbc2a;
        font-size: 12px;
        opacity: 0.85;
        padding: 5px 10px;
        text-decoration: none;
    }
    #add-comment .top-comment-button.add-page-comment-link:hover {
        opacity: 1;
    }


.iterview blockquote {
    background: #f9f9f9 none repeat scroll 0 0;
    border-left: 5px solid #eee;
    font-family: Georgia;
    font-size: 15px;
    font-style: italic;
    line-height: 20px;
    margin-bottom: 40px;
    margin-left: 10px;
    padding: 5px 20px;
}
.iterview blockquote p, .iterview blockquote ul {
    font-size: 15px;
}
.iterview img {
    border: 5px solid #eeeeee;
    padding-left: 0;
}
.iterview blockquote em {
    font-family: Georgia;
}
.iterview .smile {
    background: rgba(0, 0, 0, 0) url("/info/img/smiles/sm1.png") no-repeat scroll center center;
    color: transparent;
    padding: 0 0 0 5px;
}

.ConsPlusNormal {
  padding-bottom: 0 !important;
}


.news-det-wrap .yashare-auto-init {
  clear: both;
}